<odoo>
<!-- suppression du "My site web" en bas du menu pour smartphone -->
<template id="kala_option_header_off_canvas" inherit_id="website.option_header_off_canvas" name="kala Off-Canvas Header">
<xpath expr="//a[@class='o_offcanvas_logo text-center']" position="replace">
        
</xpath>
</template>




</odoo>